.pageCatalog-list {
	display: flex;
	flex-wrap: wrap;
}
@media screen and (max-width: 959px) {
	.pageCatalog-list {
		margin: 10px auto 140px auto;
		max-width: 540px;
	}
}
@media screen and (min-width: 960px) {
	.pageCatalog-list {
		margin: 30px -30px 60px -30px;
	}
}

.pageCatalog-item {
	box-shadow: 0px 0px 21px 0px rgba(0, 2, 3, 0.11);
}
@media screen and (max-width: 959px) {
	.pageCatalog-item {
		margin: 50px 0;
		flex: 0 0 100%;
	}
}
@media screen and (min-width: 960px) {
	.pageCatalog-item {
		margin: 30px;
		flex: 0 0 calc(100% / 2 - 60px);
	}
}

.pageCatalogItem-image {
	display: flex;
	background-position: center top;
	background-size: cover;
	box-shadow: inset 0px 13px 29px 0px rgba(0, 2, 3, 0.51);
}

.pageCatalogItem-image:before {
	padding-top: 55%;
	float: left;
	content: '';
}

.pageCatalogItem-bottom {
	position: relative;
}
@media screen and (max-width: 959px) {
	.pageCatalogItem-bottom {
		height: 105px;
	}
}
@media screen and (min-width: 960px) {
	.pageCatalogItem-bottom {
		height: 85px;
	}
}

.pageCatalogItem-icon {
	position: absolute;
	display: block;
	width: 113px;
	height: 113px;
	background-color: white;
	border-radius: 50%;
}
@media screen and (max-width: 959px) {
	.pageCatalogItem-icon {
		position: absolute;
		left: 50%;
		margin-left: -56px;
		top: -56px;
	}
}
@media screen and (min-width: 960px) {
	.pageCatalogItem-icon {
		position: absolute;
		top: -56px;
		left: 40px;
	}
}

.pageCatalogItem-link {
	position: absolute;
}
@media screen and (max-width: 959px) {
	.pageCatalogItem-link {
		left: 50%;
		margin-left: -100px;
		bottom: -25px;
	}
}
@media screen and (min-width: 960px) {
	.pageCatalogItem-link {
		top: -25px;
		right: 80px;
	}
}

.pageCatalogItem-link .orange_btn {
	width: 200px;
	height: 50px;
	line-height: 50px;
}